.wrapper{
    padding: 50px 15px;
}

h1 {
    font-weight: bold;
    color: var(--orange-color);
    text-transform: uppercase;
    font-size: 24px;
}

h2 {
    font-weight: bold;
    font-size: 20px;
    color: var(--blue-color);
}
p {
    
    color: var(--blue-color);
}

/*a {text-decoration: none !important;color: initial !important;}*/

hr {
    width: 30%;
}

.large-box-wrapper {
    margin: 10px 30px;
    background: #ececec;
    padding: 20px;
    border-radius: 25px;
}

.large-box-wrapper img{
    height: 180px;
    margin: 10px;
}
.large-box-wrapper p:last-child {
    margin: 0px;
}

.large-box-wrapper h4 {
    font-weight: bold;
    color: var(--blue-color);
    font-size: 19px;
}

.large-box-wrapper p{
    font-size: 13px
}